org.eclipse.wst.jsdt.debug.core.jsdi.event

## Interface VMDisconnectEvent

All Superinterfaces:
  Event, Mirror

    public interface VMDisconnectEvent
    extends Event

Description of a JSDI event indicating a `VirtualMachine` has been disconnected.

Since:
  1.0
See Also:
  `Event`, `EventQueue`, `EventSet`
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.event.Event

`request`

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.Mirror

`virtualMachine`